\begin{table}
\caption{Total VBF cross sections in the SM for a LHC CM energy of $\sqrt{s}=7\UTeV$, including QCD and EW corrections
and their uncertainties for different Higgs boson masses $\MH$. For more details see
\refS{subsec:VBF-XS}.}
\label{tab:vbf_XStot_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{ccccccc|c}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}$[fb] & $\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$[\%] &
$\sigma_{\NNLO \QCD}^{\DIS}$[fb] & $\delta_{\ELWK}$[\%] & $\sigma_{\gamma}$[fb] & $\sigma_{\mbox{\scriptsize $s$-channel}}$[fb]
\\
\midrule
$120.0$ & $1301.6(2)$ & $^{+0.20}_{-0.22}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1344.0(2)$ & $-4.5$ & $  17.6$ & $ 668.7(2)$ \\
$120.5$ & $1295.5(2)$ & $^{+0.20}_{-0.22}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1337.6(2)$ & $-4.5$ & $  17.5$ & $ 659.7(2)$ \\
$121.0$ & $1289.3(2)$ & $^{+0.20}_{-0.22}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1331.2(2)$ & $-4.5$ & $  17.5$ & $ 650.9(2)$ \\
$121.5$ & $1283.2(2)$ & $^{+0.20}_{-0.22}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1324.8(2)$ & $-4.5$ & $  17.5$ & $ 642.1(2)$ \\
$122.0$ & $1277.2(2)$ & $^{+0.20}_{-0.22}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1318.5(2)$ & $-4.5$ & $  17.4$ & $ 633.5(2)$ \\
$122.5$ & $1271.1(2)$ & $^{+0.20}_{-0.22}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1312.2(2)$ & $-4.4$ & $  17.4$ & $ 624.9(2)$ \\
$123.0$ & $1265.1(2)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1305.9(2)$ & $-4.4$ & $  17.3$ & $ 616.7(2)$ \\
$123.5$ & $1259.2(2)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1299.7(2)$ & $-4.4$ & $  17.3$ & $ 608.4(2)$ \\
$124.0$ & $1253.2(2)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1293.5(2)$ & $-4.4$ & $  17.2$ & $ 600.1(2)$ \\
$124.1$ & $1252.1(2)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1292.3(2)$ & $-4.4$ & $  17.2$ & $ 598.6(2)$ \\
$124.2$ & $1250.9(2)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1291.0(2)$ & $-4.4$ & $  17.2$ & $ 597.0(2)$ \\
$124.3$ & $1249.7(2)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1289.8(2)$ & $-4.4$ & $  17.2$ & $ 595.4(2)$ \\
$124.4$ & $1248.5(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1288.6(2)$ & $-4.4$ & $  17.2$ & $ 593.8(2)$ \\
$124.5$ & $1247.3(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1287.3(2)$ & $-4.4$ & $  17.2$ & $ 592.2(2)$ \\
$124.6$ & $1246.2(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1286.1(2)$ & $-4.4$ & $  17.2$ & $ 590.8(2)$ \\
$124.7$ & $1245.0(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1284.9(2)$ & $-4.4$ & $  17.2$ & $ 589.0(2)$ \\
$124.8$ & $1243.8(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1283.7(2)$ & $-4.4$ & $  17.1$ & $ 587.6(2)$ \\
$124.9$ & $1242.6(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1282.5(2)$ & $-4.4$ & $  17.1$ & $ 586.0(2)$ \\
$125.0$ & $1241.5(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1281.2(2)$ & $-4.4$ & $  17.1$ & $ 584.5(2)$ \\
$125.09$ & $1240.3(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1280.0(2)$ & $-4.4$ & $  17.1$ & $ 582.8(2)$ \\
$125.1$ & $1240.3(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1280.0(2)$ & $-4.4$ & $  17.1$ & $ 582.9(2)$ \\
$125.2$ & $1239.1(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1278.8(2)$ & $-4.4$ & $  17.1$ & $ 581.2(2)$ \\
$125.3$ & $1238.0(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1277.6(2)$ & $-4.4$ & $  17.1$ & $ 579.7(2)$ \\
$125.4$ & $1236.8(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1276.4(2)$ & $-4.4$ & $  17.1$ & $ 578.1(2)$ \\
$125.5$ & $1235.7(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1275.2(2)$ & $-4.4$ & $  17.1$ & $ 576.6(2)$ \\
$125.6$ & $1234.5(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1273.9(2)$ & $-4.4$ & $  17.1$ & $ 575.2(2)$ \\
$125.7$ & $1233.3(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1272.7(2)$ & $-4.4$ & $  17.1$ & $ 573.7(2)$ \\
$125.8$ & $1232.2(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1271.5(2)$ & $-4.4$ & $  17.1$ & $ 572.1(2)$ \\
$125.9$ & $1231.0(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1270.3(2)$ & $-4.4$ & $  17.0$ & $ 570.5(2)$ \\
$126.0$ & $1229.9(1)$ & $^{+0.19}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1269.1(2)$ & $-4.4$ & $  17.0$ & $ 569.1(2)$ \\
$126.5$ & $1224.1(1)$ & $^{+0.18}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1263.1(2)$ & $-4.4$ & $  17.0$ & $ 561.5(2)$ \\
$127.0$ & $1218.4(1)$ & $^{+0.18}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1257.2(2)$ & $-4.4$ & $  16.9$ & $ 554.2(2)$ \\
$127.5$ & $1212.7(1)$ & $^{+0.18}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1251.2(2)$ & $-4.4$ & $  16.9$ & $ 546.8(2)$ \\
$128.0$ & $1207.1(1)$ & $^{+0.18}_{-0.21}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1245.3(2)$ & $-4.4$ & $  16.9$ & $ 539.9(2)$ \\
$128.5$ & $1201.4(1)$ & $^{+0.18}_{-0.20}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1239.5(2)$ & $-4.4$ & $  16.8$ & $ 532.9(2)$ \\
$129.0$ & $1195.9(1)$ & $^{+0.18}_{-0.20}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1233.7(2)$ & $-4.4$ & $  16.8$ & $ 526.0(2)$ \\
$129.5$ & $1190.3(1)$ & $^{+0.17}_{-0.20}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1227.9(1)$ & $-4.4$ & $  16.7$ & $ 519.1(2)$ \\
$130.0$ & $1184.8(1)$ & $^{+0.17}_{-0.20}$ & $\pm 2.1/\pm 0.4/\pm2.2$ & $1222.1(1)$ & $-4.4$ & $  16.7$ & $ 512.2(2)$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
